@media only screen and (max-width: 1023px){
	.logo {
		width: 7rem;
	}
	#event_date {
		left: 10rem;
		top: 1.4rem;
	}
	.bands_list .band, .page_articles .article, .articles_index .article {
		width: calc((100% - 20px) / 2);
		height: 210px;
	}
	
	.line_up_percent {
		font-size: 3rem;
		padding: 3rem 0;
		margin-bottom: 1rem;
	}
	.lang_user_cart {
		right: 1rem;
	}
	.mobile_menu {
		display: block;
	}
	
	.main-nav .site-nav {
		display:none
	}
	
	.carousel_content .event_logo {
		display: none;
	}
	
	.carousel_content .top_bands {
		left:2rem;
		width: 100%;
		bottom: -34rem;
		padding: 2rem;
	}

	#artists {
		font-size: 1.5rem;
	}

	#artists li {
		line-height: 100%;
		margin: 0 .2rem 0 .2rem;
	}
	
	.article_content {
		width: 80%;
		padding: 1rem
	}
	
	.exp_panels .exp_panel {
		width: calc((100% - 20px) / 3);
		height: 250px;
	}
	
	.partners {
		width: 50%;
	}
	
}

@media only screen and (min-width: 1024px) and (max-width: 1200px){
	.bands_list .band, .page_articles .article, .articles_index .article {
		width: calc((100% - 30px) / 3);
		height: 210px;
	}
	.lang_user_cart {
		right: 1rem;
	}
	
	#artists {
		font-size: 1.5rem;
	}

	#artists li {
		line-height: 100%;
		margin: 0 .2rem 0 .2rem;
	}
	
}


@media all and (min-width: 1020px) {
	
	.main-nav {
		font-size: 0.9rem;
		height: 100%;
		position: absolute;
		left: 50%;
		-webkit-transform: translateY(50%) translateX(-50%);
		-ms-transform: translateY(50%) translateX(-50%);
		transform: translateY(50%) translateX(-50%);
	}

	.carousel-inner {
    	height: 45rem;
	}
	
	#partners div a.radegast img {
		width: 100px;
	}

	#partners div a.redbull img {
		width: 80px;
	}

	#partners div a.captain img {
		width: 50px;
	}

	#partners div a.jagermeister img {
		width: 140px;
	}

	#partners div a.jameson img {
		width: 80px;
	}

	#partners div a  {
		margin: 0 2rem;
	}
	
	.show_full_lineup {
		font-size: 1.2rem;
		width: 30rem;
		height: 5.2rem;
		padding: 1.5rem 3rem;
	}
	
	.show_full_lineup p {
		line-height: 0.7rem;
	}
	
	.show_full_lineup p.percent {
		font-size: 1.9rem;
	}
	
	.page_ticket .ticket_mockup {
		margin-top: 4rem;
	}
	
	.page_ticket .ticket_mockup img {
		width: 250px;
	}
	
	.page_ticket .page_content {
		padding-bottom:5rem;
		padding-left: 0.5rem;
		padding-top:5rem;
	}
	
	.page_contact .page_content {
		padding-bottom:5rem;
		padding-left: 20rem;
		padding-top:5rem;
	}
	
	.page_contact .slepice {
		margin-right: -20rem;
	}
	
	.page_contact .slepice img {
		margin-top: 4rem;
		width: 500px;
	}
	
	.band_detail, .article_detail {
		max-width: 73.75rem;
		margin: 0 auto;
		min-height: 40rem;
	}
	
	.band_detail .band_title h2 {
		padding: 3rem 0;
		font-size: 3rem;
	}
	
	.band_detail .band_left {
		margin-bottom: 5rem;
		width: 50%;
		float: left;
	}
	
	.band_detail .band_right {
		float: right;
		width: calc(50% - 40px);
		margin-left: 40px;
		padding-bottom: 2rem
	}
	
	.page_band .band_image img {
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-top: 0.4rem;
		max-width: 100%;
		height: auto;
	}
	
	.band_lineup_content .band_lineup_genre {
		font-size: 0.9rem;
	}
	
	.carousel-control-next, .carousel-control-prev {
		width: 5%;
	}
	
	.carousel_content {
		top: 11rem;
		width: 90%;
		margin: 0 auto;
	}
	
	.carousel_content .event_logo {
		width:400px;
	}
	
	.carousel_content .event_logo img {
		width: 100%;
		min-width: 200px;
		height: auto;
	}
	
	.exp-1, .exp-2, .exp-3 {
	  min-height: 500px;
	}
	
	.exp_panels .exp_panel {
		width: calc((100% - 20px) / 3);
		height: 250px;
	}

	.forumMsg h4, .forumLastMsg h4 {
		font-size: 1rem;
	}
	
	.forumMsg p.date, .forumMsg p.reaction, .forumLastMsg p.date, .forumLastMsg p.reaction {
		font-size: 0.7rem
	}
	
	#socials {
		display: none;
	}
	
	.gastro {
		width: 60%;
		margin: 0 auto;
	}
	
	.partners {
		width: 50%;
	}
	
}


@media all and (max-width: 1019px) {

	.main-nav {
		font-size: 0.9rem;
		height: 100%;
		position: absolute;
		left: 50%;
		-webkit-transform: translateY(50%) translateX(-50%);
		-ms-transform: translateY(50%) translateX(-50%);
		transform: translateY(50%) translateX(-50%);
	}

	.carousel-inner {
    	height: 45rem;
	}
	
	#partners div a.radegast img {
		width: 100px;
	}

	#partners div a.redbull img {
		width: 80px;
	}

	#partners div a.captain img {
		width: 50px;
	}

	#partners div a.jagermeister img {
		width: 140px;
	}

	#partners div a.jameson img {
		width: 80px;
	}

	#partners div a  {
		margin: 0 2rem;
	}
	
	.show_full_lineup {
		font-size: 1.2rem;
		width: 30rem;
		height: 5.2rem;
		padding: 1.5rem 3rem;
	}
	
	.show_full_lineup p {
		line-height: 0.7rem;
	}
	
	.show_full_lineup p.percent {
		font-size: 1.9rem;
	}
	
	.page_ticket .ticket_mockup {
		margin-top: 4rem;
	}
	
	.page_ticket .ticket_mockup img {
		width: 250px;
	}
	
	.page_ticket .page_content {
		padding-bottom:5rem;
		padding-left: 0.5rem;
		padding-top:5rem;
	}
	
	.page_contact .page_content {
		padding-bottom:5rem;
		padding-left: 20rem;
		padding-top:5rem;
	}
	
	.page_contact .slepice {
		margin-right: -20rem;
	}
	
	.page_contact .slepice img {
		margin-top: 4rem;
		width: 500px;
	}
	
	.band_detail, .article_detail {
		max-width: 73.75rem;
		margin: 0 auto;
		min-height: 40rem;
	}
	
	.band_detail .band_title h2 {
		padding: 3rem 0;
		font-size: 3rem;
	}
	
	.band_detail .band_left {
		margin-bottom: 5rem;
		width: 50%;
		float: left;
	}
	
	.band_lineup_title {
		font-size: 1rem;
	}
	
	.band_detail .band_right {
		float: right;
		width: calc(50% - 40px);
		margin-left: 40px;
		padding-bottom: 2rem
	}
	
	.page_band .band_image img {
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin-top: 0.4rem;
		max-width: 100%;
		height: auto;
	}
	
	.band_lineup_content .band_lineup_genre {
		font-size: 0.9rem;
	}
	
	.carousel_content {
		top: 5rem;
		width: calc(100% - 100px);
		padding-left: 100px;
	}
	
	.carousel_content .event_logo {
		/* width: 450px; */
		/* right: -13rem; */
	}
	
	.carousel_content .event_logo img {
		width: 100%;
		height: auto;
	}
	
	#socials {
		display: block;
	}
	
	.socials {
		display: none;
	}
	
	.site-nav > li > a > span {
		padding: 0 0.3rem;
	}
	
	.exp-1, .exp-2, .exp-3 {
	  min-height: 300px;
	}
	
	.exp_panels .exp_panel {
		width: calc((100% - 20px) / 2);
		height: 250px;
	}
	
	.partners {
		width: 80%;
	}
	
}

@media only screen and (max-width: 568px){
	
	.logo {
		width: 5rem;
	}
	
	#event_date {
		left: 8.5rem;
	}
	
	#event_date p {
		font-size: 0.6rem;
	}
	
	.bands_list .band, .page_articles .article, .articles_index .article {
		width: calc((100% - 10px) / 1);
		height: 210px;
	}
	
	.lang_user_cart {
		right: 0.5rem;
	}
	
	.line_up_percent {
		font-size: 1.5rem;
		padding: 1.5rem 0;
		margin-bottom: 1rem;
	}
	
	.carousel_content .top_bands {
		left:2rem;
		width: 100%;
		bottom: -38rem;
		padding: 0.1rem;
	}
	#artists {
		font-size: 1.3rem;
		padding-right: 0rem;
	}
	
	#artists ul li {
		margin-top:0;
		margin-bottom:0;
		padding-top:0;
		padding-bottom:0;
	}
	
	.article_title h2 {
		font-size: 1.2rem;
		padding: 0 0 1rem 0
	}
	
	.article_content {
		width: 90%;
		padding: 0.5rem
	}
	
	.article_img img {
		height: 200px;
	}
	
	.band_detail .band_left, .band_detail .band_right {
		width: 100%;
	}
	
	.band_detail .band_title h2 {
		font-size: 1.5rem;
	}
	
	.forum_topics {
		width: 100%;
		padding: 1rem;
	}
	
	.forum_topic h3, .forum h3 {
		font-size: 1rem;
	}
	.forum_topic p {
		/* font-size: 0.6rem; */
	}
	.forumLastMsg h4, .forumMsg h4 {
		font-size: 0.8rem;
	}
	
	.exp-1, .exp-2, .exp-3 {
	  min-height: 150px;
	}
	
	.exp_panels .exp_panel {
		width: calc((100% - 20px) / 1);
		height: 250px;
	}
	
	.partners {
		width: 90%;
	}

}

